Kerbal Space Program - Bug #10137

Can't control Zoom during IVA
07/20/2016 01:37 AM - Arch3rAc3

Status: Acknowledged Start date: 07/20/2016
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: PS4, XBoxOne Mod Related: No
Expansion:

Description

Description: Zoom seems to be uncontrollable when in EVA. If | try Zooming in it will just zoom in the maximum possible and stay
there, then if | try zooming out, it will zoom out all the way and stay there. Then | also can't zoom back to normal.

How to Replicate:

-Have a Vessel with a cockpit able of IVA and Crew

-Get into IVA

-Try Zooming in or out using the <Modifier> + <Right Stick Up/Down>

(Unsure whether PS4 version also shows this problem)

History

#1 - 07/22/2016 03:31 AM - Arch3rAc3

Sorry, | meant IVA. When you're flying like in the cockpit view!

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100
